GNOME-EDIT(1)

NAME
gnome-edit - Gnome editor

SYNOPSIS
gnome-edit

DESCRIPTION

gnome-edit is the gnome editor. You can configure the gnome editor in the control center.

OPTIONS

No options.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).